package com.xjrsoft.module.datalog.service;

import com.alibaba.fastjson.JSONArray;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.pictc.jdbc.model.ParamQueryBo;
import com.pictc.jdbc.model.QueryParameter;

public interface QueryService {
	
	public JSONArray queryList(QueryParameter param);
	
	public IPage<JSONObject> queryPage(QueryParameter param);
	
	public JSONArray queryParamsList(ParamQueryBo param);


}
